» Ubuntu » パッケージ

Error

two or more packages specified (aide lucid)